Subject: Re: CCL:Gaussian 98 benchmark for PC systems

From: [email-masked]
Date: Thu, 6 Dec 2001 18:04:06 +0800

On Wed, Dec 05, 2001 at 03:51:42PM -0500, M. Nicklaus wrote:
> Very interesting results!  Can you tell which ones were the "about a dozen
> of test jobs" that you used for these benchmarks, and if you ran them
> right out of the box or if you modified the input (.com) files?

We'll prepare a detail list of the test files that we have done the benchmark.
We just used those original test files; no modifications were made to them in
order to compare the outcomes to the logfiles provided by Gaussian.

> Not that it should matter too much, but what distribution(s) of Linux did
> you use?
 
The Linux distributions that are used include 
Slackware 8.0 (with gcc 2.95.3); http://www.slackware.org
Debian 3.0 "Woody" pre-release (with gcc 2.95.4); http://www.debian.org

My first choice will be Slackware, and Debian is the second.
The reasons are the simplicity, stability and the compact size. 
Both distributions are very flexible during installation, and take less 
than 800 MB in size for full installation (exclude X and TeX).

Kenny
--
Yu, Jen-Shiang Kenny  	//	[email-masked]
http://oxygen.chem.nthu.edu.tw/~jsyu
Theoretical Chemistry Lab,
Department of Chemistry,
National Tsing Hua University
Hsinchu 300, TAIWAN